Open SSL Vulnerability and QC/ALM?

Question ID: 105593
0
0

Hello,
With the recent Open SSL security vulnerabilities, I was wondering if HP’s ALM and QC were affected by them?

Marked as spam
Posted by (Questions: 379, Answers: 35)
Asked on September 17, 2014 12:00 pm
24 views
Answers (1)
1
Private answer

Hello HomerJ,

As per HP, all versions of Quality Center and Application Lifecycle Management (ALM) HAVE NOT been impacted by the OpenSSL vulnerability.

If you have access to the HP knowledge base you can verify this with their KM01030330 document.
Hope this helps,
Dan

Marked as spam
Posted by (Questions: 0, Answers: 771)
Answered on September 17, 2014 12:06 pm
Thanks for the information. HomerJ
( at September 17, 2014 12:10 pm)
EyeOnTesting